Details

    • Type: Task
    • Status: Unverified Fix (View Workflow)
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 3.1.0-dev
    • Fix Version/s: 3.1.0-a1
    • Component/s: Other
    • Labels:
      None

      Description

      2.1 security support is ending and maintenance has already ended so we should move onto the 2.3 LTS branch which is still supported and will be for a while.

      http://symfony.com/roadmap?version=2.1
      http://symfony.com/roadmap?version=2.3

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              MichaelC Michael Cullum
            • Votes:
              0 Vote for this issue
              Watchers:
              5 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: